@media (min-width: 992px){
    .event_img {
        height: 253px;
    }
}

@media (min-width: 1200px) {
    .event-section .container {
        max-width: 1210px;
    }
}

.expiry_date {
    font-size: 12px;
    text-align: left;
    line-height: 12px;
}

.expiry_date_i {
    font-size: 15px;
    line-height: 15px;
    text-align: left;

}

.event_title {
    font-size: 14px;
}
.th_name{
    font-size: 12px;
}

.date-s {
    float: left;
    font-size: 40px;
    line-height: 35px;
    margin-right: 10px;
}

@media screen and (max-width: 991px) {

    .col-sm-4 {
        width: 50%;
    }

    .event_img {
        height: calc((45vw - 7px) * 1.28);
    }

    .expiry_date_i {
        font-size: 14px;
        line-height: 12px;
        text-align: left;
    }

    .expiry_date {
        font-size: 12px;
        text-align: left;
        line-height: 12px;
    }

    .date-s {
        float: left;
        font-size: 38px;
        line-height: 25px;
        margin-right: 10px;
    }

    .title {
        padding-top: 24px;
        padding-bottom: 15px;
    }

    .font-16 {
        font-size: 12px;
    }

    .event-grid .movie-content {
        padding: 0 10px;
    }

    .event-grid .movie-content .title {
        padding: 10px 0 0 0;
    }

    .height-60 {
        height: 50px;
    }

    .movie-rating-percent .th_name {
        font-size: 10px;
    }

    .padding-top-6 {
        padding-top: 0px;
    }
}

.blur_image {
    max-width: 100%;
    max-height: 100%;
    z-index: 1;
    object-fit: contain !important;
}

.blur_bg {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.blur_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: -12px;
    right: -12px;
    height: 100%;
    background: inherit;
    background-size: cover;
    filter: blur(7px);
    z-index: 0;
}
